<?php
// br_pt lang variables
DEFINE('_imgmanager_desc','Administrador de imagens');
DEFINE('_imgmanager_dir','Diretório');
DEFINE('_imgmanager_dirUp','Diretório acima');
DEFINE('_imgmanager_newFolder','Nova pasta');
DEFINE('_imgmanager_del','Deletar');
DEFINE('_imgmanager_edit','Editar');
DEFINE('_imgmanager_view','Visualizar');
DEFINE('_imgmanager_align','Alinhar');
DEFINE('_imgmanager_help','Ajuda');
DEFINE('_imgmanager_align_desc','Posicionando a imagem');
DEFINE('_imgmanager_width','Largura');
DEFINE('_imgmanager_height','Altura');
DEFINE('_imgmanager_maxheight','Altura máx.');
DEFINE('_imgmanager_maxwidth','Largura máx.');
DEFINE('_imgmanager_maxvalue','Altura/Largura máx.');
DEFINE('_imgmanager_list','List');

DEFINE('_imgmanager_constrain','Restringir proporções');
DEFINE('_imgmanager_image','Imagem');
DEFINE('_imgmanager_resize_upload','Redimensionar?');
DEFINE('_imgmanager_upload','Upload');
DEFINE('_imgmanager_refresh','Atualizar');
DEFINE('_imgmanager_reset','Resetar');
DEFINE('_imgmanager_ok','OK');
DEFINE('_imgmanager_cancel','Cancelar');
DEFINE('_imgmanager_noImages','Nenhuma imagem encontrada');
DEFINE('_imgmanager_invalidDir','Diretório base inválido');
DEFINE('_imgmanager_vspace','VSpace');
DEFINE('_imgmanager_hspace','HSpace');
DEFINE('_imgmanager_border','Borda');
DEFINE('_imgmanager_properties','Propriedades da imagem');
DEFINE('_imgmanager_options','Configurações opcionais');
DEFINE('_imgmanager_alt2','Título');
DEFINE('_imgmanager_onmousemove','Imagem alternativa');
DEFINE('_imgmanager_includeWidth','Incluir largura');
DEFINE('_imgmanager_includeHeight','Incluir altura');
DEFINE('_imgmanager_mouseover','mouse acima');
DEFINE('_imgmanager_mouseout','mouse fora');
DEFINE('_imgmanager_thumbPopup','Popup Image');
DEFINE('_imgmanager_popupThumb','Popup Thumbnail');
DEFINE('_imgmanager_thumbCaption','Legenda de Thumbnail');
DEFINE('_imgmanager_make_thumb','Thumbnail');
DEFINE('_imgmanager_is_thumb', 'Image is a Thumbnail or its dimensions are smaller than a Thumbnail.');
DEFINE('_imgmanager_del_thumb', 'Delete Thumbnail');
DEFINE('_imgmanager_create_thumb', 'Create Thumbnail');

//Editor Lang variables
DEFINE('_imgmanager_nogif','formato GIF não e suportado, edição de imagem não é suportada.');
DEFINE('_imgmanager_startX','Início X');
DEFINE('_imgmanager_startY','Início Y');
DEFINE('_imgmanager_flip','Virar Imagem');
DEFINE('_imgmanager_flipVert','Virar Verticalmente');
DEFINE('_imgmanager_flipHoriz','Virar Horizontalmente');
DEFINE('_imgmanager_rotate180','Rodar 180 &deg);');
DEFINE('_imgmanager_rotate90CW','Rodar 90 &deg); CW');
DEFINE('_imgmanager_rotate90CCW','Rodar 90 &deg); CCW');
DEFINE('_imgmanager_angle','Ângulo');
DEFINE('_imgmanager_filename','Nome do arquivo');
DEFINE('_imgmanager_format','Formato da imagem');
DEFINE('_imgmanager_quality','Qualidade');
DEFINE('_imgmanager_crop','Cortar');
DEFINE('_imgmanager_resize','Redimensionar');
DEFINE('_imgmanager_rotate','Rodar');
DEFINE('_imgmanager_measure','Medir');
DEFINE('_imgmanager_marker','Marcador');
DEFINE('_imgmanager_save','Salvar');
DEFINE('_imgmanager_clear','Limpar');
DEFINE('_imgmanager_offsite','Offsite Link');

DEFINE('_imgmanager_align_default','Padrão');
DEFINE('_imgmanager_align_baseline','Linha base');
DEFINE('_imgmanager_align_top','Topo');
DEFINE('_imgmanager_align_middle','Meio');
DEFINE('_imgmanager_align_bottom','Base');
DEFINE('_imgmanager_align_texttop','Texto do topo');
DEFINE('_imgmanager_align_absmiddle','Meio absoluto');
DEFINE('_imgmanager_align_absbottom','Base absoluta');
DEFINE('_imgmanager_align_left','Esquerda');
DEFINE('_imgmanager_align_right','Direita');

DEFINE('_imgmanager_folder','Folder');
DEFINE('_imgmanager_type','Type');
DEFINE('_imgmanager_name','Name');
DEFINE('_imgmanager_size','Size');
DEFINE('_imgmanager_dim','Dimensions');
DEFINE('_imgmanager_option','Options');

//CharSet
DEFINE('_imgmanager_iso', 'iso-8859-1');
?>
